// Arquivo de exemplo: construtorstatic.cs
// Para compilar use: csc construtorstatic.cs
public class Livro {
	static Livro() {
		System.Console.WriteLine("O construtor static invocado.");
	}
	public static void Paginar() {
		System.Console.WriteLine("O método Paginar invocado.");
	}
}
class TesteLivro {
	static void Main() {
		Livro.Paginar();
		System.Console.Read();
	}
}

